com.airbnb.android.react.lottie

## Class LottiePackage

- java.lang.Object
- - com.airbnb.android.react.lottie.LottiePackage

-     public class LottiePackage
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `LottiePackage()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.util.List<java.lang.Class<? extends JavaScriptModule>>` | `createJSModules()`
    `java.util.List<NativeModule>` | `createNativeModules(ReactApplicationContext reactContext)`
    `java.util.List<ViewManager>` | `createViewManagers(ReactApplicationContext reactContext)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### LottiePackage

          public LottiePackage()

  - ### Method Detail

    - #### createNativeModules

          public java.util.List<NativeModule> createNativeModules(ReactApplicationContext reactContext)

    - #### createJSModules

          public java.util.List<java.lang.Class<? extends JavaScriptModule>> createJSModules()

    - #### createViewManagers

          public java.util.List<ViewManager> createViewManagers(ReactApplicationContext reactContext)